prefix=/opt/local/Library/Frameworks/Python.framework/Versions/3.10
exec_prefix=/opt/local/Library/Frameworks/Python.framework/Versions/3.10
libdir=/opt/local/Library/Frameworks/Python.framework/Versions/3.10/lib/python3.10/site-packages/PySide6
includedir=/opt/local/Library/Frameworks/Python.framework/Versions/3.10/lib/python3.10/site-packages/PySide6/include
typesystemdir=/opt/local/Library/Frameworks/Python.framework/Versions/3.10/lib/python3.10/site-packages/PySide6/typesystems
gluedir=/opt/local/Library/Frameworks/Python.framework/Versions/3.10/lib/python3.10/site-packages/PySide6/glue
pythonpath=/opt/local/Library/Frameworks/Python.framework/Versions/3.10/lib/python3.10/site-packages

Name: PySide6
Description: Support library for Python bindings of Qt5-based libraries.
Version: 6.9.1
Libs: -L${libdir} -lpyside6.abi3
Cflags: -I${includedir}
Requires: shiboken6
